/*.head_right img.mar240 {margin-right:240px; }*/
/*.contacts { font:14px/22px Arial, Helvetica, sans-serif;*font:14px/12px Arial, Helvetica, sans-serif;-font:14px/12px Arial, Helvetica, sans-serif;  color:#000; display:inline;}*/
table.tableClass {
	border-top: 1px solid #A0A0A0;
	border-left: 1px solid #A0A0A0;
}

table.tableClass td,
table.tableClass th {
	border-bottom: 1px solid #A0A0A0;
	border-right: 1px solid #A0A0A0;
	padding: 4px;
}





.counter {
	margin: 7px 5px;
	float: left;
}



.foot_right .spanEditDel {
	left: 0;
	padding: 0 10px;
	position: absolute;
	top: -20px;
}






table {
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}

.main {
	width: 100%;
}

.main td {
	vertical-align: top;
}

.leftCol {
	width: 250px;
}

.rightCol {
	width: 200px;
	padding-right: 10px;
}

/*
#leftnav li .m_a,
#leftnav li .m_a:hover {
	width: 9px;
	height: 9px;
	display: block;
	position: absolute;
	left: 6px;
	top: 6px;
	padding: 0;
	margin: 0;
}

#leftnav li li .m_a,
#leftnav li li .m_a:hover {
	left: 30px;
	top: 6px;
}

#leftnav li li li .m_a,
#leftnav li li li .m_a:hover {
	left: 55px;
	top: 7px;
}

#leftnav li li li span.m_a {
	display: none;
}

#leftnav {
	width: 250px;
	margin: 20px 0 10px 0;
	padding: 0;
}

#leftnav li,
#leftnav li li,
#leftnav li li li {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}

#leftnav ul {
	margin: 0;
	padding: 0;
}

#leftnav li a {
	font: bold 11px Tahoma;
	color: #666666;
	text-decoration: none;
}

#leftnav li a {
	margin: 0;
	display: inline-block;
	width: 225px;
	padding: 4px 5px 4px 20px;
}

#leftnav li li a {
	padding-left: 45px;
	width: 200px;
}

#leftnav li li li a {
	padding: 0 5px 0 70px;
	width: 175px;
	line-height: 22px;
}

#leftnav li a.act,
#leftnav li a.act,
#leftnav li a:hover,
#leftnav li a:hover {
	background-color: #e3e4e4;
}

#leftnav li.docli a:hover,
#leftnav li.docli a.act {
	background: url(img/li3_bg.gif) repeat-x;
}
*/
.search {
	padding-top: 10px;
	margin-bottom: 35px;
}

.search h2 {
	font: 15px Arial, Helvetica, sans-serif;
	margin: 0 0 5px;
	padding: 0;
	color: #010101;
}

.search input {
	width: 189px;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 2px 3px;
	border: 1px solid #d5d5d5;
}

.search p {
	margin: 5px 0;
}

input#searchSpec {
	color: #010101;
	font: 15px Arial, Helvetica, sans-serif;
	margin: 0 0 5px;
	padding: 0;
	border: none;
	text-align: left;
	background: none;
	cursor: pointer;
}

a {
	color: #986f17;
	text-decoration: none;
}

a:hover {
	color: #010101;
}

p {
	margin: 0 0 10px;
}

.content a {
	color: #986f17;
	text-decoration: underline;
}

.content a:hover {
	color: #010101;
	text-decoration: none;
}



.centerCol {
	padding: 0px 15px 0;
}




.content .goods_inner td {
	vertical-align: middle;
	padding: 5px;
}


.goods {
	margin-bottom: 25px;
}

.goods_inner {
	width: 100%;
}

.goods_inner td {
	vertical-align: top;
	text-align: center;
	width: 25%;
	padding: 0 3px;
}

.goods_inner td.height25 {
	height: 25px;
}

.goods_inner td a {
	display: block;
	cursor: pointer;
	text-align: center;
	font: 16px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #010101;
}

.goods_inner td a img {
	margin-bottom: 5px;
}

.goods_inner td a:hover {
	color: #986f17;
}

.content td .spanEditDel a {
	display: inherit;
}

.txt .spanEditDel a {
	display: inherit;
	margin-right: 0px;
}



.calculator {
	background: url(img/calculator.gif) no-repeat;
	height: 33px;
	width: 33px;
	border: none;
	cursor: pointer;
}

.list_prod {
	text-align: center;
	margin: 10px 0 30px;
	width: 100%;
}

.list_prod table {
	margin: 0 auto;
}

.list_prod table td {
	vertical-align: middle;
}

.list_prod select,
#sel_prod {
	width: 200px;
}

.list_prod input,
.inp_15 {
	margin-left: 15px;
}

.table_price td.left {
	width: 95px;
	text-align: center;
	padding: 0;
}

.prices .condition {
	padding-left: 100px;
	text-align: left;
}

.description {
	width: auto;
	margin: 0 0 10px;
}

.txt {
	padding-left: 20px;
}

.description td {
	vertical-align: top;
}

.description table {
	width: auto;
	margin-bottom: 20px;
}

.description table td a {
	width: 90px;
	display: block;
	text-decoration: none;
	margin-right: 20px;
	color: #000;
	text-transform: uppercase;
}

.description table td a img {
	margin-bottom: 0px;
}

.description table td {
	font: 12px/13px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.description td ul {
	margin: 0 0 0 10px;
	padding: 0;
}

.description td ul li {
	list-style: none;
	margin: 0 0 3px;
	padding: 0;
}

/*#descrip_ul ul {
	margin: 0 0 10px 0px;
	padding: 0;
}

#descrip_ul ul li {
	list-style: none;
	background: url(img/li_discrip.gif) no-repeat left 6px;
	padding: 0 0 0 15px;
	margin: 0 0 5px;
}
*/
.nav_teh {
	color: #1a74ba;
	font: bold 11px Arial, Helvetica, sans-serif;
}



.banner_txt {
	position: relative;
	width: 192px;
	margin: 0 0 35px;
	background: #f3f3f3;
	border: 3px solid #d7d7d8;
}

.banner_txt .u1 {
	position: absolute;
	top: -3px;
	left: -3px;
	z-index: 2;
}

.banner_txt .u2 {
	position: absolute;
	top: -3px;
	right: -3px;
	z-index: 2;
}

.banner_txt .u3 {
	position: absolute;
	bottom: -3px;
	left: -3px;
	z-index: 2;
}

.banner_txt .u4 {
	position: absolute;
	bottom: -3px;
	right: -3px;
	z-index: 2;
}

.banner_txt .txt {
	padding: 10px 10px 0;
}



.button_adm {
	font: 14px Arial, Helvetica, sans-serif;
	color: #000;
	cursor: pointer;
	padding: 3px 10px 7px;
	background: url(img/btn_bg.gif) repeat-x;
	border: none;
}



.notice_btn input {
	font: 12px Arial, Helvetica, sans-serif;
	color: #000;
	cursor: pointer;
	width: auto;
	padding: 1px 0px 3px;
	width: 100%;
	background: url(img/notice_btn.gif) repeat-x;
	border: none;
}

.notice_btn {
	margin-bottom: 5px;
	height: 18px;
}

.content .button {
	text-decoration: none;
	color: #000;
}

/*form input,*/
#button,
#autoris_form table td input.button {
	width: 250px;
}



.divFormStar {
	/* "* - обязательные поля" */
	margin: 10px 0;
}

.star {
	color: #981010;
}


.form_answer select {
	width: 235px;
	background: #fcfcfc;
}

.form_answer form {
	width: 100%;
}




.numbr,
.table_price .numbr {
	width: 40px;
	padding: 1px 2px;
	text-align: center;
	background: #fff;
	border: 1px solid #cbcbcb;
	font-size: 12px;
}



#autorization {
	margin-bottom: 35px;
}

#autorization input {
	width: 85px;
	border: 1px solid #D5D5D5;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 2px 3px;
}

.marg10 {
	margin-left: 10px;
}



.tab1,
.tab2 {
	width: auto;
}

.tab1 td {
	vertical-align: middle;
	padding: 0 5px 0 0;
	border: 0px;
	background: #fff;
}

.tab2 td {
	vertical-align: middle;
	padding: 2px 5px 2px 0;
	*padding: 1px 5px 1px 0;
}

.tab5 {
	width: 100%;
}

.tab5 td {
	vertical-align: middle;
	padding: 5px;
	background: #fff;
	border-bottom: 1px solid #D7D7D8;
}

.right_td,
.form_answer .tab2 td.right_td {
	padding-right: 0px;
}

.form_answer .tab2 th {
	vertical-align: middle;
	text-align: left;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding: 5px 5px 5px 0;
	border-bottom: 1px solid #986F17;
}

.form_answer .tab2 td {
	font: 14px Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding: 5px 10px 5px 0;
}

.tab2 td input {
	line-height: 12px;
}

.bottom10 {
	margin-bottom: 10px;
}

.bottom20 {
	margin-bottom: 20px;
}

select {
	border: 1px solid #a0a0a0;
	height: 22px;
	font: 12px Arial, Helvetica, sans-serif;
}

option {
	padding: 1px;
}

ol {
	margin: 10px 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
	list-style-position: inside;
	padding: 0 0 0 10px;
	margin: 0 0 5px;
}


#request {
	margin-bottom: 15px;
	float: left;
	padding: 0 25px;
	position: relative;
}

#request table {
	width: 100%;
}

#request table th {
	padding: 3px;
	text-align: center;
	color: #000;
	font: normal 12px Arial, Helvetica, sans-serif;
}

#request table th.border {
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
}

#request table th.end {
	border-bottom: 1px solid #000;
}

#request table td {
	padding: 2px;
	background: #d5cad8;
	border-bottom: 1px solid #fff;
	font: 12px Arial, Helvetica, sans-serif;
	color: #000;
}

#request table td.centr {
	text-align: center;
}

#request table th sup {
	font-size: 9px;
}

#request table caption {
	text-align: left;
}

#request table#blank td {
	border: none;
	background: none;
	padding: 0;
}

.request_info {
	padding-top: 15px;
	width: 230px;
}

.request_info a {
	width: 220px;
	height: 24px;
	display: block;
	text-decoration: none;
	margin-bottom: 2px;
	border: 1px solid #e3e3e3;
	padding: 4px 4px 4px 6px;
	background: #fafafa url(img/pdf_s.gif) no-repeat right center;
	font: bold 14px/24px Arial, Helvetica, sans-serif;
	color: #000;
}

.request_info a:hover {
	border: 1px solid #986f17;
}

#button {
	margin-left: 70px;
	*margin-left: 80px;
	margin-bottom: 20px;
}

.spisok {
	margin-bottom: 20px;
	margin-left: 25px;
}

.spisok span {
	font: 16px Arial, Helvetica, sans-serif;
	color: #986f17;
}

.spisok a {
	color: #000;
	text-decoration: underline;
	font-size: 12px;
}

.spisok a:hover {
	text-decoration: none;
}

.news {
	margin-bottom: 15px;
	font: 14px Arial, Helvetica, sans-serif;
	color: #000;
}

.news h4,
.news p {
	margin: 0 0 5px;
}

.news h4 a {
	font: bold 16px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000;
}

.news h4 a:hover {
	color: #986F17;
}



#clients {
	float: left;
	width: 230px;
	position: relative;
}

.client_name,
.manager_name {
	position: relative;
}

.client_name .window {
	background: #f3f3f3;
	height: 150px;
	overflow-y: scroll;
}

.manager_name .window {
	background: #f3f3f3;
	height: 175px;
	overflow-y: scroll;
}


.content .client_name a,
.content .manager_name a {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	color: #000;
	padding: 1px 2px;
	text-decoration: none;
	border: 1px solid #f3f3f3;
}

.content .client_name a:hover,
.content .manager_name a:hover,
.content .client_name a.act,
.content .manager_name a.act {
	border: 1px solid #986f17;
	display: block;
	background: #f6f1dc;
}

.content .manager_name a.disabled {
	color: #a0a0a0;
}

.client_rang {
	position: relative;
	margin-bottom: 5px;
}

.client_rang a {
	display: block;
	background: #fff;
	text-decoration: none;
	color: #000;
	padding: 3px;
}

.client_rang .act {
	display: block;
	background: #f6f1dc;
	border: 1px solid #986F17
}


.regist_one {
	margin-top: 10px;
	width: 100%;
	margin-bottom: 30px;
}

.regist_one td {
	vertical-align: top;
	width: 50%;
}

.regist_two {
	margin-left: 245px;
}

#reg_form {
	font: 14px Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0;
}

#reg_form select {
	width: 50px;
}

#reg_form .button {
	margin-top: 20px;
}

#reg_form select[name="distributor"] {
	width: 98%;
}

.regist_one .tab2 {
	width: 100%;
}

.regist_one .tab2 td input {
	width: 98%;
}

.info {
	margin-bottom: 35px;
}

.info table {
	width: 200px;
	height: 86px;
	background: url(img/window.gif) no-repeat top center;
}

.info table td {
	vertical-align: middle;
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
}

.agreement {
	margin: 1px 10px 10px 8px;
	-margin: 1px 10px 7px 8px;
	*margin: 1px 10px 8px 8px;
	position: relative;
}

.agreement .window {
	position: relative;
	overflow-y: scroll;
	padding: 5px 10px 10px;
	background: #fff;
	height: 310px;
	*height: 305px;
}

.agreement .window p {
	margin: 0px;
}

.agreement input {
	margin-left: 3px;
	border: 1px solid #d7d7d8;
}



.reg_btn {
	text-align: center;
	width: 100%;
}

.reg_btn table {
	width: auto;
	margin: 0 auto;
	text-align: left;
}

.reg_btn table td {
	vertical-align: middle;
	padding: 5px;
	font-size: 14px;
}

.reg_btn table td img {
	border: 1px solid #000;
}

.reg_btn table td input {
	text-align: center;
}

.reg_btn table td input.vvod {
	padding: 4px 0;
	width: 100%;
}

.room1,
.room2 {
	width: 100%;
}

.room1 td,
.room2 td {
	vertical-align: top;
}

.room1 .left,
.room2 .right {
	width: 35%;
	text-align: left;
}

.room1 .right {
	width: 60%;
	text-align: left;
	padding-left: 10px;
}

.room2 .left {
	width: 60%;
	text-align: left;
	padding-right: 10px;
}

.room2 {
	margin-bottom: 20px;
}

/*
.client_room {	
	height: auto;
	position: relative;
	margin-bottom: 10px;
}

.client_room .window {
	height: auto;
	font-size: 12px;
	background: #f3f3f3;
	overflow: hidden;
	width: auto;
	padding: 5px 0 5px;
}

.client_room .window p {
	margin: 0px 5px 0px;
}
*/

.content .nav_change {
	text-decoration: underline;
	position: relative;
	z-index: 3;
	color: #000;
	font: 11px Arial, Helvetica, sans-serif;
	display: block;
	float: right;
	margin-right: 8px;
}

.room1 h4,
.room2 h4,
#clients h4,
.room3 h4,
.groups h4,
.discounts h4,
.regist_two h4,
.message_archive h4 {
	color: #BD8F13;
	font-size: 11px;
	margin: 0 0 3px;
	padding-left: 3px;
}

.history {
	position: relative;
	margin-bottom: 10px;
}

.history .window {
	position: relative;
	background: #fff;
	/*height:246px;*/
	border: none;
	overflow: auto;
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 0px;
	width: auto;
}

.message_client .history .window {
	height: 245px;
}

.message_manager .history .window {
	height: 272px;
}

.message_manager_tomain .history .window {
	height: 258px;
}

.message_mainmanager .history .window {
	height: 260px;
}

.message_mainmanager_c .history .window {
	height: 445px;
}

.message_archive .history .window {
	height: 500px;
}

.history .window table {
	width: 100%;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}

.history .window table td {
	padding: 5px;
	font: 12px Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #d7d7d8;
}

.row2 {
	background: #f3f3f3;
}

.history .window table td span {
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #000;
}


.client_txt {
	height: 86px;
	position: relative;
}

.client_txt .window {
	height: 86px;
	*height: 84px;
	position: relative;
	background: #fff;
	border: none;
	border-bottom: none;
}

.client_txt .window textarea {
	height: 86px;
	*height: 84px;
	position: relative;
	margin: 0;
	/*overflow:hidden; overflow-y:scroll;*/
	background: #fff;
	border: none;
	width: 100%;
}

.formFieldString input,
.formField input {
	width: 250px;
}

.room_btn {
	background: url(img/room_btn.gif) repeat-x top;
	height: 23px;
}

.room_bottom_right {
	font: 12px Arial, Helvetica, sans-serif;
	padding: 3px 10px 0 12px;
	width: auto;
	margin: 0;
	display: block;
	text-decoration: none;
	cursor: pointer;
	color: #000;
	border: none;
	background: url(img/rm_btn_line.gif) no-repeat left top;
	float: right;
}

.room_bottom_center {
	font: 12px Arial, Helvetica, sans-serif;
	padding: 3px 0px 3px 0px;
	margin: 0;
	display: block;
	text-decoration: none;
	cursor: pointer;
	color: #000;
	border: none;
	text-align: center;
	background: none;
	width: 100%;

}

.room_bottom_left {
	font: 12px Arial, Helvetica, sans-serif;
	padding: 3px 10px 0 12px;
	width: auto;
	margin: 0;
	border: none;
	background: none;
	display: block;
	text-decoration: none;
	cursor: pointer;
	color: #000;
	float: left;
}

.content .room_bottom_left,
.content .room_bottom_right,
.content .order_history a {
	text-decoration: none;
	cursor: pointer;
	color: #000;
}

.content .room_bottom_left:hover,
.content .room_bottom_right:hover,
.content .order_history a:hover,
.content a.nav_change:hover {
	color: #BD8F13;
}

.order_history {
	height: 290px;
	position: relative;
	margin-bottom: 0px;
	width: auto;
}

.order_history .window {
	height: 290px;
	position: relative;
	background: #fff;
	border: none;
	overflow: auto;
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 0px;
	width: auto;

}



.box1 {
	/*-moz-border-radius: 3px 3px 0px 0px;
	 -webkit-border-top-right-radius:3px;
	 -webkit-border-top-left-radius:3px;	 
	 behavior: url(ie-css3.htc);
	 border-radius:3px 3px 0 0;*/
	background: #d7d7d8;
	padding: 2px 2px 0;
	position: relative;
}

.box2 {
	/* -moz-border-radius: 3px;
	 -webkit-border-radius:3px;
	 behavior: url(ie-css3.htc);
	 border-radius:3px;*/
	background: #dac386;
	padding: 2px;
	position: relative;
}

.box3 {
	/*-moz-border-radius: 0 0 3px 3px;
	 -webkit-border-bottom-right-radius:3px;
	 -webkit-border-bottom-left-radius:3px;
	 behavior: url(ie-css3.htc);
	 border-radius:3px 3px 0 0;*/
	background: #d7d7d8;
	padding: 2px;
	position: relative;
}

/**/
.order_history a {
	display: block;
	padding: 10px 15px;
	background: #f3f3f3;
	border: 1px solid #d7d7d8;
	width: auto;
}

.order_history a:hover,
.order_history a.current {
	color: #BD8F13;
	display: block;
	padding: 10px 15px;
	background: #fbf8ee;
	border: 1px solid #dac386;
}


.notification {
	position: relative;
	height: 86px;
}

.notification .window {
	height: 86px;
	position: relative;
	border: none;
	overflow: hidden;
	background: #fff;
	padding: 0px;
	width: auto;
}

.notification .window table {
	height: 86px;
	width: 100%;
}

.notification .window table td {
	vertical-align: middle;
	text-align: center;
}

.notification .window textarea {
	background: none repeat scroll 0 0 #FFFFFF;
	border: medium none;
	height: 86px;
	margin: 0;
	position: relative;
	width: 100%;
}

.purchaseInfo_client .notification {
	margin-bottom: 10px;
}

.addNotify {
	position: absolute;
	z-index: 100;
}

.info_room,
.noice_room {
	/*height:161px;*/
	height: auto;
	position: relative;
}

.info_room .window {
	/*height:155px;*/
	height: auto;
	font-size: 12px;
	background: #f3f3f3;
	border: none;
	overflow: hidden;
	width: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}

.noice_room .window p {
	margin: 0px;
	padding: 0 5px 0px;
}

.info_room .window div {
	margin: 3px 5px;
}

.room2 .room_bottom_left,
.room2 .room_bottom_right {
	width: 35%;
	text-align: center;
	padding: 3px 5px 0px 7px;
}

.list_prod_room {
	margin: 10px 0 0;
	float: right;
	padding-right: 81px;
}

.list_prod_room table {
	border-collapse: collapse;
}

.list_prod_room table td {
	padding-bottom: 10px;
}

.list_prod_room select,
.list_prod select {
	width: 200px;
}

.m_left10 {
	margin-left: 10px;
}

.noice_room .window {
	/*height:155px;*/
	height: auto;
	font-size: 12px;
	background: #fbf8ee;
	overflow: hidden;
	width: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}

.noice_room .window table {
	height: 80px;
}

.noice_room .window table td {
	vertical-align: middle;
	text-align: center;
	padding: 5px;
}

.noice_room .window table td .button {
	margin-top: 5px;
}

.room3 {
	width: 100%;
}

.room3 td {
	vertical-align: top;
	width: 50%;
}

.pad_right10 {
	padding-right: 10px;
}

.mention {
	border-top: 1px solid #d7d7d8;
	border-right: 1px solid #d7d7d8;
	border-left: 1px solid #d7d7d8;
	padding: 2px 0 2px 2px;
	-padding: 2px 0 2px 0px;
}

.mention textarea {
	border: none;
	width: 100%;
	-width: 95%;
	*width: 99%;
	height: 55px;
	*height: 52px;
	-height: 50px;
	*border: 1px solid #fff;
	margin: 0;
	padding: 0;
	font: 12px Arial, Helvetica, sans-serif;
}

.reminder_manager .mention textarea {
	height: 155px;
	*height: 152px;
}

/*#block4 { margin-top:5px;}*/
.notify_mainmanager_c .mention textarea {
	width: 100%;
	-width: 95%;
	/*height:162px;*/
	height: 172px;
	*height: 170px;
	-height: 40px;
	border: none;
	margin: 0;
}

.notify_mainmanager .mention textarea {
	height: 133px;
	*height: 131px;
	width: 100%;
	-width: 95%;
	border: none;
	margin: 0;
}

.notify_manager table td,
.notify_mainmanager table td,
.notify_mainmanager_c table td {
	vertical-align: middle;
	text-align: center;
}

.notify_mainmanager_c .mention textarea {
	height: 182px;
	*height: 180px;
}

.notify_manager .mention textarea {
	-height: 48px;
}

.nav_3 {
	margin-bottom: 5px;
	font-size: 11px;
}

.groups {
	margin-bottom: 15px;
	padding-right: 50px;
}

.groups table {
	width: 100%;
}

.groups table td {
	vertical-align: bottom;
}

.groups .span-70p select {
	width: 100%;
	text-align: center;
	margin-left: 0;
}

.groups .span-70p h4 {
	padding: 0;
}

.groups h4 {
	padding-left: 15px;
}

.groups select {
	width: 70px;
	margin-left: 15px;
}

.groups input,
.groups input[type="text"] {
	margin-left: 15px;
	border: 1px solid #A0A0A0;
	padding: 1px 2px 2px;
	font-size: 14px;
}

.groups input.button {
	padding: 2px 15px 3px;
	border: none;
	background: url(img/btn_bg.gif) repeat-x bottom;
}

.groups .divFormButton input.button {
	margin-left: 0px;
}

.groups option,
.list_manager option {
	text-align: left;
}

.first {
	display: none;
	text-align: center;
}


#btn_big {
	background: url(img/btn_5.gif) repeat-x;
	border: none;
	color: #000000;
	cursor: pointer;
	text-align: center;
	padding: 6px 0 7px;
	font: 14px Arial, Helvetica, sans-serif;
	width: 100%;
}

.list_manager select {
	width: 100%;
	text-align: center;
	margin-left: 0;
	font: 12px Arial, Helvetica, sans-serif;
}

.doc_search {
	margin: 50px 0 0;
	text-align: center;
}

.doc_search table {
	width: auto;
	margin: 0 auto;
}

.doc_search table td {
	vertical-align: middle;
	padding-bottom: 10px;
	text-align: left;
}

.doc_search table td select {
	width: 400px;
}


.represent_inner {
	margin-bottom: 20px;
}

.represent_inner h3 {
	text-transform: uppercase;
	font-size: 14px;
	color: #bd8f13;
	margin: 0 0 10px;
}

.represent_inner table {
	width: 100%;
}

.represent_inner table td {
	vertical-align: middle;
	padding: 0 10px;
	background: url(img/price_tdBg.gif) repeat-x;
	height: 53px;
	font: 14px Arial, Helvetica, sans-serif;
	color: #000;
	border-bottom: 5px solid #fff;
	border-right: 2px solid #fff;
	width: 25%;
}

.represent_inner table td a {
	color: #000;
	font: 14px Arial, Helvetica, sans-serif;
}






/* Admin Links (please don't edit it!) */


.adminDivCreate {
	margin-bottom: 10px;
	color: #666;
}

.adminEditDelText {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}

.spanEditDel {
	padding: 0px 10px 0px;
}

.spanEditDel img,
#mainContent .spanEditDel img {
	vertical-align: middle;
	margin: 0px 3px 0px;
	border: 0;
}

.divAddModule {
	margin: 0 0 10px 0;
}

.divMoveForm {
	margin: 15px 0 25px;
}

.divMoveForm form {
	padding: 0;
	margin: 0;
}

.adminDivFormText {
	border: 1px dotted #676767;
	padding: 10px;
}

.spanSort {
	padding: 0px 10px 0px;
}

.spanSort input.inactive,
.spanSort input.active,
.spanSort input.error {
	border: 1px solid #ccc;
	width: 50px;
	height: 20px;
	padding: 0 0 0 15px;
	background: #fff url(adminimg/sort_inactive.png) no-repeat left;
	color: #000;
}

.spanSort input.active {
	background: url(adminimg/sort_active.png) no-repeat left;
}

.spanSort input.error {
	background: url(adminimg/sort_error.png) no-repeat left;
}

/* Forms (please don't edit it!) */

.divForm {
	/* Вся форма */
	margin-bottom: 20px;
}

.divForm .divFormButton {
	/* Submit button */
	margin-top: 10px;
}

.divForm .divFormStar {
	/* "* - обязательные поля" */
	margin: 10pt 0;
}

.divListErrors {
	/* Error list */
	margin: 10pt 0;
}

.divListErrorsHead {
	font-weight: bold;
	padding: 0;
	margin: 0;
	margin-bottom: 10pt;
}

.divListErrors .divError {
	color: #FF0000;
	margin: 3pt 0;
	padding-left: 10pt;
}

.divListErrors .desc {
	font-size: 90%;
	color: #333333;
}

.formField {
	/* Form element */
	margin-bottom: 6pt;
}

.divForm form table td {
	padding-bottom: 5px;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="number"] {
	border: 1px solid #D5D5D5;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 4px 2px;
}


.formField select,
.formField input,
.formField textarea {
	/* Form elements */
	font-family: Verdana, Arial, Sans-Serif;
	border: 1px solid #D5D5D5;
	font-size: 10pt;
	margin-top: 1pt;
}

.formField textarea {
	width: 99%;
}

.formField label {
	margin-left: 4pt;
}

.formField textarea.mono {
	font-size: 11pt;
	font-family: "Courier New", Courier, monospace;
}

.formFieldLeft {
	padding-right: 20px;
}

.formFieldRight select {
	width: 50px;
}

.formFieldRight select[name="distributor"] {
	width: 250px;
}

.formFieldRight input {
	font: 12px Arial, Helvetica, sans-serif;
	padding: 4px 2px;
	box-sizing: border-box;
}

.divFormStruct {
	padding-top: 6px;
}

.divFormStruct ul li {
	list-style-type: none;
}

.divFormStruct .inactive {
	font-weight: bold;
	/*margin-left: 25px;*/
}


/* Paging */

.disabledArrow {
	color: #AAA
}

/* Search */

.searchResultsHead {
	margin-top: 8pt;
	font-size: 12pt;
}

.searchResultsCount {
	margin: 10pt 0;
}

/* Users */

.userTable td,
.userTable th {
	padding: 3px 5px;
}

.userTable th {
	font-size: 10pt;
}

/* Articles */
.tdArtListItem {
	padding: 0px 0px 15px 0px;
}

.divArtListTitle {
	font-weight: bold;
	text-align: left;
}

.divArtListDate,
.divArtDate {
	color: #848484;
	font-size: 8pt;
}

.divArtListPreview {
	text-align: justify;
}

.divArtTitle {
	font-weight: bold;
	font-size: 12pt;
}

.divArtBack {
	text-align: right;
}

/* News */
.divNewsListItem,
.divNewsMainListItem {
	padding: 0px 0px 15px 0px;
}

.divNewsListTitle,
.divNewsMainListTitle {
	font-weight: bold;
	text-align: left;
}

.divNewsListDate,
.divNewsMainListDate,
.divNewsDate {
	color: #010101;
	font-weight: bold;
	font-size: 9pt;
}

.divNewsListPreview,
.divNewsMainListPreview {
	text-align: justify;
}

.divNewsTitle {
	font-weight: bold;
	font-size: 12pt;
}

.divNewsBack {
	text-align: right;
	margin: 10px;
}

/* Contacts */
.divContactsListItem,
.divContactsMainListItem {
	padding: 0px 0px 15px 0px;
}

.divContactsListTitle,
.divContactsMainListTitle {
	font-weight: bold;
	text-align: left;
}

.divContactsListDate,
.divContactsMainListDate,
.divContactsDate {
	color: #444444;
	font-size: 10pt;
}

.divContactsListPreview,
.divContactsMainListPreview {
	text-align: justify;
}

.divContacts {
	width: 100%;
}

.tableContacts {
	border-top: 1px solid #285B86;
	border-right: 1px solid #285B86;
}

.tableContacts td,
.tableContacts th {
	border-left: 1px solid #285B86;
	border-bottom: 1px solid #285B86;
	text-align: left;
	padding: 3px 5px;
}

.divContactsBack {
	text-align: right;
}


#groupEditor {
	padding: 0px 0px 20px 0px;
	background: #e9e9e4;
	border: 2px solid #82827F;
	width: 420px;
	z-index: 2;
}

#groupEditor .closeImg {
	text-align: right;
}

#groupEditor .mainDiv {
	margin: 20px 20px 0px 20px;
}

#groupEditor table {
	margin: 15px 0px 0px 0px;
}

#groupEditor .fieldGroupEditor {
	padding: 5px;
}

#groupEditor .fieldGroupEditor input {
	width: 250px;
}

#groupEditor .submitGroupEditor {
	padding: 5px;
	text-align: center;
}

#groupEditor .error {
	font-size: 11px;
	font-weight: bold;
	color: #E00000;
}

#groupEditor .info {
	font-size: 11px;
	font-weight: bold;
	color: #00AF00;
}

.groupItem {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 15px;
	padding-bottom: 5px;
}

.groupTitle {
	font-weight: bold;
	margin-bottom: 5px;
}

.clientBlock {
	margin-left: 20px;
}

.clientItem {
	margin-bottom: 5px;
}

.clientListTitle {
	font-weight: bold;
	margin-bottom: 5px;
}

.clientListTitle a {
	padding-left: 10px;
}

.clientListDate {
	padding-right: 5px;
}

.catalogSection {
	margin-bottom: 30px;
}

.catalogText {
	margin-bottom: 30px;
}

.catalogItem {
	text-align: center;
}

.goodItem {
	text-align: center;
	margin: 5px;
}

.goodPreview {
	text-align: justify;
}

.orderButton {
	background: url(img/buttonBgrMedium.gif) no-repeat;
	height: 25px;
	padding: 0px;
	padding-bottom: 4px;
	vertical-align: middle;
	text-align: center;
	width: 71px;
	border: 0;
	color: #fff;
}

.cartButton {
	border: 0;
	height: 25px;
	background: url(img/buttonBgrBig.gif) no-repeat;
	margin: 5px 0 2px 10px;
	padding: 3px 0 5px 0;
	width: 120px;
	color: #fff;
}

.smallButton {
	border: 0;
	color: #fff;
	background: url(img/buttonBgrSmall.gif) no-repeat;
	height: 25px;
	width: 30px;
	font-weight: bold;
	position: relative;
	top: -3px;
	padding: 3px 0 6px 0;
}

.smallFont {
	font-size: 8pt;
}

#calendar {
	position: absolute;
	background: #fff;
}

table.calendar {
	border: none;
	width: 200px
}

tr.calendar {
	cursor: default;
	font: 11px;
	font-family: arial;
	text-align: center;
	height: 11px
}

th.calendar {
	font: 11px;
	font-family: arial;
	text-align: center;
	height: 20px;
	border: 1px solid gray;
	height: 16px;
	background: #BBBBBB;
}

td.calendar {
	border: 1px dotted silver;
	background: #DFDFDF;
}

td.calendar_today {
	border: 1px dotted silver;
	background: #FFCC00;
}

table.calendar_active {
	background: #3399FF;
}

table.calendar_button_0_1 {
	font: 11px;
	font-family: arial;
	text-align: center;
	border: 1px solid gray;
	height: 16px;
	background: #3399FF;
}

table.calendar_button_0_2 {
	font: 11px;
	font-family: arial;
	text-align: center;
	background: #3399FF;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray
}

table.calendar_button_1_2 {
	font: 11px;
	font-family: arial;
	text-align: center;
	background: #FFCC00;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray
}

table.calendar_button_1_1 {
	font: 11px;
	font-family: arial;
	text-align: center;
	border: 1px solid gray;
	height: 16px;
	background: #FFCC00;
}


#divPopup {
	/*position: absolute;*/
	background: #F5F6EA;
	margin-bottom: 10px;
}

/*width: 230px;*/
#divPopup table {
	width: 100%;
}

tr.lightUp td {
	background: #ECECEC;
	cursor: pointer;
}

/* .catalogTree {margin-left: 20px;} */
.switcher {
	font-size: 16px;
	margin: 0 5px 0 0;
	text-decoration: none;
}

.goodPreview {
	padding: 10px;
	width: 250px;
	z-index: 200;
	background: url(img/grey_fon.png) repeat transparent;
	background-color: none;
	border: 1px solid #bdbdbd;
	position: absolute;
}

.listBlock {
	width: 300px;
	background: #cccccc;
	margin-bottom: 10px;
	padding: 5px;
}

.faqName {
	padding-left: 10px;
	font-weight: bold;
}

.faqQuestion {
	margin-bottom: 10px;
	font-size: 14px;
	padding-top: 5px;
}

.divYears {
	margin-bottom: 25px;
	font: 14px Arial, Helvetica, sans-serif;
	color: #000;
}

.displayblock {
	display: block;
}

.nodisplay {
	display: none;
}

.tab_1 {
	width: 70%;
}

.tab_1 td {
	vertical-align: middle;
	padding-bottom: 5px;
}

.content ul {
	margin: 10px 0 10px 20px;
	padding: 0;
}

.content ul li {
	margin: 0 0 5px;
	padding: 0;
	list-style-position: inside;
	list-style-type: disc;
	font-size: 14px;
}

.content ul ul {
	margin: 5px 0 5px 20px;
	padding: 0;
}

.content ul li li {
	font-size: 13px;
}

.content ul li li li {
	font-size: 12px;
}

.words {
	margin-bottom: 25px;
}

.small {
	font-size: 11px;
	color: #666;
}

.words_small {
	font: 11px Arial, Helvetica, sans-serif;
}

.faqtxt {
	margin: 15px 0;
}

.hr {
	border-bottom: 1px solid #ccc;
}

.tab_contacts {
	margin: 5px 0;
	width: auto;
	margin: 0 auto;
}

.tab_contacts td {
	vertical-align: middle;
	padding: 5px;
}


#autoris_form {
	text-align: center;
}

#autoris_form table {
	width: auto;
	margin: 0 auto;
}

#autoris_form table td {
	vertical-align: middle;
	padding: 2px 5px;
}

#autoris_form .button {
	width: 100%;
	padding: 3px 15px 4px;
	font-size: 14px;
	border: none;
	margin-bottom: 5px;
}

#autoris_form table td input {
	width: 250px;
	text-align: center;
	border: 1px solid #D5D5D5;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 4px 0px;
	width: 250px;
	background: url(img/activenon.gif) no-repeat left center;
}

#autoris_form table td a {
	margin: 0 10px;
}

.tab3 {
	width: auto;
	margin: 0 auto;
}

.tab3 td {
	vertical-align: middle;
	padding: 5px;
}

.search_input {
	width: 400px;
	padding: 2px 2px;
}


.divArtListSource,
.divArtListSourceLink {
	font-size: 12px;
}

a.button {
	box-sizing: border-box;
	display: block;
	padding: 6px 0;
	text-align: center;
	width: 100%;
}